## Config File

## MySQL
db.host=localhost
db.port=3306
db.username=root
db.password=vivedeathnote0
db.name=own
db.minpoolsize=5
db.maxpoolsize=30

## Hotel Config
hotel.ip=rip-hotel.zapto.org
hotel.port=91